<model id="{4502f697-fa9a-442e-a1a3-5b2c881d14bf}" shortName="Лабораторная работа №3" formatXmlVersion="2.0"
       description="Model 1">
    <class id="{e3630553-71fc-4a41-8840-2afe0a56ae07}" shortName="Модель &quot;Физика 8 класс&quot;"
           description="Модель &quot;Физика 8 класс&quot;">
        <parameters/>
        <rules/>
        <constraints/>
        <classes>
            <class id="0a84b181-0001-4e17-a665-c4132e181366" shortName="Световые явления"
                   description="Физические параметры, связанные со световыми явлениями.">
                <parameters>
                    <parameter id="01082a2a-24dc-4936-a310-4602f1eede08" shortName="f"
                               description="расстояние от линзы до изображения [м]" type="double"/>
                    <parameter id="7600503a-2458-4243-b536-4579d0601090" shortName="d"
                               description="расстояние от предмета до линзы [м]" type="double"/>
                    <parameter id="c041265f-3b4d-49ec-9971-107bfb2d5af8" shortName="D"
                               description="оптическая сила линзы [дптр]" type="double"/>
                    <parameter id="e69059c0-e0a3-473f-bdd2-8891fae43510" shortName="F"
                               description="фокусное расстояние линзы [м]" type="double"/>
                </parameters>
                <rules>
                    <rule id="1f420a93-e323-4155-bcac-8f1c3360f681"
                          shortName="Расчет фокусного расстояния линзы по известной оптической силе"
                          relation="0c34ba86-3572-47e9-80f7-71e45ce311ce"
                          resultId="y:e69059c0-e0a3-473f-bdd2-8891fae43510"
                          initId="a:c041265f-3b4d-49ec-9971-107bfb2d5af8"
                          description="Расчет фокусного расстояния линзы по известной оптической силе (F=1/D)"/>
                    <rule id="8a410aa8-6cf9-43e1-9924-f51a3806aa8b"
                          shortName="Расчет оптической силы по известным расстояниям до линзы"
                          relation="5979867e-870f-4dff-967b-55aff2f83a6f"
                          resultId="y:c041265f-3b4d-49ec-9971-107bfb2d5af8"
                          initId="a:7600503a-2458-4243-b536-4579d0601090;b:01082a2a-24dc-4936-a310-4602f1eede08"
                          description="Расчет оптической силы по известным расстояниям до линзы (D=(d+f)/df)"/>
                    <rule id="b3f28b6a-db1f-4629-a725-54d377ddb155"
                          shortName="Расчет оптической силы линзы по известному фокусному расстоянию"
                          relation="0c34ba86-3572-47e9-80f7-71e45ce311ce"
                          resultId="y:c041265f-3b4d-49ec-9971-107bfb2d5af8"
                          initId="a:e69059c0-e0a3-473f-bdd2-8891fae43510"
                          description="Расчет оптической силы линзы по известному фокусному расстоянию (D=1/F)"/>
                    <rule id="ddffb4f2-8c91-4ad4-919d-fe88be4ddfbe"
                          shortName="Расчет фокусного расстояния по известным расстояниям до линзы"
                          relation="004b862c-2802-4f10-b1dc-ec6d00966aaf"
                          resultId="y:e69059c0-e0a3-473f-bdd2-8891fae43510"
                          initId="a:7600503a-2458-4243-b536-4579d0601090;b:01082a2a-24dc-4936-a310-4602f1eede08"
                          description="Расчет фокусного расстояния по известным расстояниям до линзы (F=df/(d+f))"/>
                </rules>
                <constraints/>
                <classes/>
            </class>
            <class id="58b963e4-5df9-42ae-9b9e-fa0798e8d62b" shortName="Электрические и электромагнитные явления"
                   description="Физическаие параметры, связанные с электрическими и э/м явлениями">
                <parameters>
                    <parameter id="04462570-f474-45c6-9516-183c9d776750" shortName="t" description="время [с]"
                               type="double"/>
                    <parameter id="22417cf5-ff4a-4061-88ea-c070c8920c1b" shortName="P" description="мощность [Вт]"
                               type="double"/>
                    <parameter id="460ab46d-1fb2-4581-b505-35948c7bfdbc" shortName="Qi"
                               description="количество теплоты, выделяемое проводником с током [Дж]" type="double"/>
                    <parameter id="64b047b2-13c7-4b11-a01a-f1d2e3741fef" shortName="U" description="напряжение [В]"
                               type="double"/>
                    <parameter id="80355e8c-dd0e-408a-be57-7de223690d98" shortName="I" description="сила тока [A]"
                               type="double"/>
                    <parameter id="9983532b-31bd-4088-ba57-8e572c5c0370" shortName="dl" description="длина [м]"
                               type="double"/>
                    <parameter id="9b69cd8b-e8d7-4299-be99-fc65817a31b1" shortName="А" description="работа [Дж]"
                               type="double"/>
                    <parameter id="a0729720-6190-48de-bbe5-26542da1f8ef" shortName="R" description="сопротивление [Ом]"
                               type="double"/>
                    <parameter id="a18c9c3a-5e37-4a30-a805-bb2e67154cf2" shortName="q_эл"
                               description="электрический заряд [Кл]" type="double"/>
                    <parameter id="b5ee4430-5a10-4036-9326-8bab706fe62e" shortName="s"
                               description="площадь поперечного сечения [мм²]" type="double"/>
                    <parameter id="ea3577a1-c8db-4fbd-bb23-4c01a607d8d9" shortName="Ai" description="работа тока [Дж]"
                               type="double"/>
                    <parameter id="f21d0620-5c28-4fec-a7c1-5460f038c363" shortName="ρ"
                               description="удельное электрическое сопротивление [Ом∙мм²/м]" type="double"/>
                </parameters>
                <rules>
                    <rule id="0c2b95d1-1802-4553-bb24-fafb30084cc5"
                          shortName="Расчет напряжения по известной работе тока"
                          relation="51374a19-ef62-43c1-92d4-ad9e21d2a6a2"
                          resultId="y:64b047b2-13c7-4b11-a01a-f1d2e3741fef"
                          initId="a:ea3577a1-c8db-4fbd-bb23-4c01a607d8d9;b:a18c9c3a-5e37-4a30-a805-bb2e67154cf2"
                          description="Расчет напряжения по известной работе тока U=A/q"/>
                    <rule id="1ae5b2b1-c469-4a09-8516-7958d0eded86"
                          shortName="Расчет длины проводника по известным параметрам"
                          relation="7b11ce19-d1bd-49ef-9326-c30f824dd0b2"
                          resultId="y:9983532b-31bd-4088-ba57-8e572c5c0370"
                          initId="a:a0729720-6190-48de-bbe5-26542da1f8ef;b:b5ee4430-5a10-4036-9326-8bab706fe62e;c:f21d0620-5c28-4fec-a7c1-5460f038c363"
                          description="Расчет длины проводника по известным параметрам (dl=R*s/ro)"/>
                    <rule id="1c56f88d-3daf-4a6a-92e0-5cf3a3d0ed0f" shortName="Расчет силы тока по закону Джоуля-Ленца"
                          relation="c28f7dd4-58a4-4d12-b8b9-a13a7cace900"
                          resultId="y:80355e8c-dd0e-408a-be57-7de223690d98"
                          initId="a:460ab46d-1fb2-4581-b505-35948c7bfdbc;b:a0729720-6190-48de-bbe5-26542da1f8ef;c:04462570-f474-45c6-9516-183c9d776750"
                          description="Расчет силы тока по закону Джоуля-Ленца (I=sqrt(Q/R/t))"/>
                    <rule id="3e2f0f27-3e94-497b-be23-3581b22e1803"
                          shortName="Расчет мощности по известной силе тока и напряжению"
                          relation="1c583cfe-0a80-4cda-9bcf-a061f2a21870"
                          resultId="y:22417cf5-ff4a-4061-88ea-c070c8920c1b"
                          initId="a:64b047b2-13c7-4b11-a01a-f1d2e3741fef;b:80355e8c-dd0e-408a-be57-7de223690d98"
                          description="Расчет мощности по известной силе тока и напряжению (P=UI)"/>
                    <rule id="4df23512-2845-4922-85d7-29b778139a80" shortName="Расчет силы тока по известной мощности"
                          relation="51374a19-ef62-43c1-92d4-ad9e21d2a6a2"
                          resultId="y:80355e8c-dd0e-408a-be57-7de223690d98"
                          initId="a:22417cf5-ff4a-4061-88ea-c070c8920c1b;b:64b047b2-13c7-4b11-a01a-f1d2e3741fef"
                          description="Расчет силы тока по известной мощности (I=P/U)"/>
                    <rule id="55bd2dd8-bb72-4b77-873b-afd73824ad04"
                          shortName="Расчет площади поперченого сечения проводника по известным параметрам"
                          relation="7b11ce19-d1bd-49ef-9326-c30f824dd0b2"
                          resultId="y:b5ee4430-5a10-4036-9326-8bab706fe62e"
                          initId="a:f21d0620-5c28-4fec-a7c1-5460f038c363;b:9983532b-31bd-4088-ba57-8e572c5c0370;c:a0729720-6190-48de-bbe5-26542da1f8ef"
                          description="Расчет площади поперченого сечения проводника по известным параметрам (s=ro*dl/R)"/>
                    <rule id="5b53d661-0388-4f33-9e02-d10af615ab28" shortName="Расчет сопротивления по закону Ома"
                          relation="51374a19-ef62-43c1-92d4-ad9e21d2a6a2"
                          resultId="y:a0729720-6190-48de-bbe5-26542da1f8ef"
                          initId="a:64b047b2-13c7-4b11-a01a-f1d2e3741fef;b:80355e8c-dd0e-408a-be57-7de223690d98"
                          description="Расчет сопротивления по закону Ома (R=U/I)"/>
                    <rule id="689e2362-e829-4710-a68c-73594a944c2b" shortName="Расчет силы тока по известному заряду"
                          relation="51374a19-ef62-43c1-92d4-ad9e21d2a6a2"
                          resultId="y:80355e8c-dd0e-408a-be57-7de223690d98"
                          initId="a:a18c9c3a-5e37-4a30-a805-bb2e67154cf2;b:04462570-f474-45c6-9516-183c9d776750"
                          description="Расчет силы тока по известному заряду (I=q/t)"/>
                    <rule id="79cd617d-0320-461c-8d74-a479aa6d5267"
                          shortName="Расчет работы тока по известному напряжению"
                          relation="93feb30b-40af-4355-be29-f7ebee3a10fc"
                          resultId="y:ea3577a1-c8db-4fbd-bb23-4c01a607d8d9"
                          initId="a:64b047b2-13c7-4b11-a01a-f1d2e3741fef;b:80355e8c-dd0e-408a-be57-7de223690d98;c:04462570-f474-45c6-9516-183c9d776750"
                          description="Расчет работы тока по известному напряжению (A=UIt)"/>
                    <rule id="8cdc5d0c-84cb-4755-a7d6-2bc545fe3cf5"
                          shortName="Расчет плотности по известным параметрам проводника"
                          relation="7b11ce19-d1bd-49ef-9326-c30f824dd0b2"
                          resultId="y:f21d0620-5c28-4fec-a7c1-5460f038c363"
                          initId="a:a0729720-6190-48de-bbe5-26542da1f8ef;b:b5ee4430-5a10-4036-9326-8bab706fe62e;c:9983532b-31bd-4088-ba57-8e572c5c0370"
                          description="Расчет плотности по известным параметрам проводника (ro = R*s/dl)"/>
                    <rule id="98337e60-03a6-46f9-882a-ec9b74705a79" shortName="Расчет заряда по известной работе тока"
                          relation="51374a19-ef62-43c1-92d4-ad9e21d2a6a2"
                          resultId="y:a18c9c3a-5e37-4a30-a805-bb2e67154cf2"
                          initId="a:ea3577a1-c8db-4fbd-bb23-4c01a607d8d9;b:64b047b2-13c7-4b11-a01a-f1d2e3741fef"
                          description="Расчет заряда по известной работе тока (q=A/U)"/>
                    <rule id="99710097-b26c-4145-b075-f9518ae1f90e"
                          shortName="Расчет напряжения по известной работе и силе тока"
                          relation="dedb9d49-7eb3-47a3-91c2-b440959034e2"
                          resultId="y:64b047b2-13c7-4b11-a01a-f1d2e3741fef"
                          initId="a:ea3577a1-c8db-4fbd-bb23-4c01a607d8d9;b:80355e8c-dd0e-408a-be57-7de223690d98;c:04462570-f474-45c6-9516-183c9d776750"
                          description="Расчет напряжения по известной работе и силе тока (U=A/It)"/>
                    <rule id="af0070dd-bdb1-446d-84cf-0b18bbf85f13" shortName="Расчет времени по закону Джоуля-Ленца"
                          relation="cb0c6eb8-9c88-4b70-b31c-cdbbe0f9382c"
                          resultId="y:04462570-f474-45c6-9516-183c9d776750"
                          initId="a:460ab46d-1fb2-4581-b505-35948c7bfdbc;b:80355e8c-dd0e-408a-be57-7de223690d98;c:a0729720-6190-48de-bbe5-26542da1f8ef"
                          description="Расчет времени по закону Джоуля-Ленца (t = Q/(I^2*R))"/>
                    <rule id="af4f20fe-c069-4600-b3bc-2cc8d44f621f"
                          shortName="Расчет времени по известной силе тока и заряду"
                          relation="51374a19-ef62-43c1-92d4-ad9e21d2a6a2"
                          resultId="y:04462570-f474-45c6-9516-183c9d776750"
                          initId="a:a18c9c3a-5e37-4a30-a805-bb2e67154cf2;b:80355e8c-dd0e-408a-be57-7de223690d98"
                          description="Расчет времени по известной силе тока и заряду t=q/I"/>
                    <rule id="b4c2c4e4-6d34-4ee3-9a4e-659a738bcba3"
                          shortName="Расчет сопротивления по закону Джоуля-Ленца"
                          relation="cb0c6eb8-9c88-4b70-b31c-cdbbe0f9382c"
                          resultId="y:a0729720-6190-48de-bbe5-26542da1f8ef"
                          initId="a:460ab46d-1fb2-4581-b505-35948c7bfdbc;b:80355e8c-dd0e-408a-be57-7de223690d98;c:04462570-f474-45c6-9516-183c9d776750"
                          description="Расчет сопротивления по закону Джоуля-Ленца (R = Q/(I^2*t))"/>
                    <rule id="c4ff298a-e936-4dfe-a814-30b14e75855b" shortName="Расчет напряжения по известной мощности"
                          relation="51374a19-ef62-43c1-92d4-ad9e21d2a6a2"
                          resultId="y:64b047b2-13c7-4b11-a01a-f1d2e3741fef"
                          initId="a:22417cf5-ff4a-4061-88ea-c070c8920c1b;b:80355e8c-dd0e-408a-be57-7de223690d98"
                          description="Расчет напряжения по известной мощности (U=P/I)"/>
                    <rule id="cbb73681-c488-4cf7-bd9e-597cf6e7232f"
                          shortName="Расчет времени по известной работе силы тока"
                          relation="dedb9d49-7eb3-47a3-91c2-b440959034e2"
                          resultId="y:04462570-f474-45c6-9516-183c9d776750"
                          initId="a:ea3577a1-c8db-4fbd-bb23-4c01a607d8d9;b:64b047b2-13c7-4b11-a01a-f1d2e3741fef;c:80355e8c-dd0e-408a-be57-7de223690d98"
                          description="Расчет времени по известной работе силы тока (t=Ai/(UI))"/>
                    <rule id="d3473abb-14e4-4e19-be16-3d3f80fe9a7b"
                          shortName="Расчет силы тока по известной работе и напряжению"
                          relation="dedb9d49-7eb3-47a3-91c2-b440959034e2"
                          resultId="y:80355e8c-dd0e-408a-be57-7de223690d98"
                          initId="a:ea3577a1-c8db-4fbd-bb23-4c01a607d8d9;b:64b047b2-13c7-4b11-a01a-f1d2e3741fef;c:04462570-f474-45c6-9516-183c9d776750"
                          description="Расчет силы тока по известной работе и напряжению (I=A/(Ut))"/>
                    <rule id="d4af3308-c41e-46cd-bad1-129a09c98173"
                          shortName="Расчет заряда по известной силе тока и времени"
                          relation="1c583cfe-0a80-4cda-9bcf-a061f2a21870"
                          resultId="y:a18c9c3a-5e37-4a30-a805-bb2e67154cf2"
                          initId="a:80355e8c-dd0e-408a-be57-7de223690d98;b:04462570-f474-45c6-9516-183c9d776750"
                          description="Расчет заряда по известной силе тока и времени (q=It)"/>
                    <rule id="d6059996-4807-4bae-af2e-2de26d7cacbe" shortName="Расчет силы тока по закону Ома"
                          relation="51374a19-ef62-43c1-92d4-ad9e21d2a6a2"
                          resultId="y:80355e8c-dd0e-408a-be57-7de223690d98"
                          initId="a:64b047b2-13c7-4b11-a01a-f1d2e3741fef;b:a0729720-6190-48de-bbe5-26542da1f8ef"
                          description="Расчет силы тока по закону Ома (I=U/R)"/>
                    <rule id="ebc2374f-ddc3-42a7-b15f-9a1ffd819437"
                          shortName="Расчет сопротивления по известным параметрам проводника"
                          relation="7b11ce19-d1bd-49ef-9326-c30f824dd0b2"
                          resultId="y:a0729720-6190-48de-bbe5-26542da1f8ef"
                          initId="a:f21d0620-5c28-4fec-a7c1-5460f038c363;b:9983532b-31bd-4088-ba57-8e572c5c0370;c:b5ee4430-5a10-4036-9326-8bab706fe62e"
                          description="Расчет сопротивления по известным параметрам проводника (R=ro*dl/s)"/>
                    <rule id="ee88800c-390d-4ef8-a6cb-e010cbf46e00" shortName="Расчет теплоты по закону Джоуля-Ленца"
                          relation="44f63111-80b0-43e9-aa89-5a5176a17ca4"
                          resultId="y:460ab46d-1fb2-4581-b505-35948c7bfdbc"
                          initId="a:80355e8c-dd0e-408a-be57-7de223690d98;b:a0729720-6190-48de-bbe5-26542da1f8ef;c:04462570-f474-45c6-9516-183c9d776750"
                          description="Расчет теплоты по закону Джоуля-Ленца (Q=I^2*R*t)"/>
                    <rule id="fbad1191-1b15-4eb8-ba1f-e4addcadf367" shortName="Расчет напряжения по закону Ома"
                          relation="1c583cfe-0a80-4cda-9bcf-a061f2a21870"
                          resultId="y:64b047b2-13c7-4b11-a01a-f1d2e3741fef"
                          initId="a:80355e8c-dd0e-408a-be57-7de223690d98;b:a0729720-6190-48de-bbe5-26542da1f8ef"
                          description="Расчет напряжения по закону Ома (U=IR)"/>
                </rules>
                <constraints/>
                <classes/>
            </class>
            <class id="9f9555e8-4790-468f-8b52-ae215edafd40" shortName="Тепловые явления"
                   description="Физические параметры, связанные с тепловыми явлениями">
                <parameters>
                    <parameter id="050c6386-c833-4a07-b755-ea1eb9c53855" shortName="m" description="масса [кг]"
                               type="double"/>
                    <parameter id="0baff45f-6840-4d4f-822d-2d81c8af375f" shortName="λ"
                               description="удельная температура плавления [Дж/кг]" type="double"/>
                    <parameter id="0bc7ea37-5a63-459b-8a7f-fb21b514b34e" shortName="Qпл"
                               description="количество теплоты при плавлении [Дж]" type="double"/>
                    <parameter id="20f7a8c9-f1c4-4d60-843e-fe8bfb25a880" shortName="с"
                               description="удельная теплоёмкость [Дж/кг∙°C]" type="double"/>
                    <parameter id="3d036768-7e97-4938-a33d-ab02a4a8fe7b" shortName="L"
                               description="удельная температура парообразования [Дж/кг]" type="double"/>
                    <parameter id="3fdb9cf5-05e9-4daf-8a0f-68dac2286fa2" shortName="Qпар"
                               description="количество теплоты при парообразовании [Дж]" type="double"/>
                    <parameter id="4367da42-9922-424f-9113-cd144a6857da" shortName="Аз"
                               description="затраченная работа [Дж]" type="double"/>
                    <parameter id="4882265f-28c3-4d87-9578-d123057f7a75" shortName="V"
                               description="объём тела/жидкости/газа [м³]" type="double"/>
                    <parameter id="499c7907-107c-497f-b5c4-929ac04f84db" shortName="Q"
                               description="Количество теплоты [Дж]" type="double"/>
                    <parameter id="4c51a71b-0524-407f-be63-2a9953d50666" shortName="Qнг"
                               description="Количество теплоты при нагревании [Дж]" type="double"/>
                    <parameter id="729f1a2d-da6d-4b58-ad4f-2984466a0b5b" shortName="t1"
                               description="начальная температура [°C]" type="double"/>
                    <parameter id="77d50e8c-d7a1-46d9-8e57-2a0b44289bb1" shortName="Δt"
                               description="(t2-t1) - разность температур [°С]" type="double"/>
                    <parameter id="8dc97d1e-4a39-4048-8b4e-8c1d9b83c36e" shortName="Qсг"
                               description="количество теплотоы при сгорании [Дж]" type="double"/>
                    <parameter id="8df2843b-b858-496a-8a47-d0bc56d409bf" shortName="Ап"
                               description="полезная работа [Дж]" type="double"/>
                    <parameter id="99024827-fea4-4652-8462-a52a49849b12" shortName="q"
                               description="удельная теплота сгорания топлива [Дж/кг]" type="double"/>
                    <parameter id="b09cb8c0-ad36-4c2a-a795-0bc03401d27b" shortName="ρ"
                               description="плотность тела/жидкости/газа [кг/м³]" type="double"/>
                    <parameter id="b1485109-5dec-465b-8dde-2fdb4770dbee" shortName="КПД"
                               description="коэффициент полезного действия [%]" type="double"/>
                    <parameter id="ca0f4f66-3824-4a0c-8435-1e9cf6fd2498" shortName="t2"
                               description="конечная температура [°C]" type="double"/>
                </parameters>
                <rules>
                    <rule id="00102adf-c07b-4580-b953-79c3f1b310f7" shortName="Расчет затраченной работы при сгорании"
                          relation="1c583cfe-0a80-4cda-9bcf-a061f2a21870"
                          resultId="y:4367da42-9922-424f-9113-cd144a6857da"
                          initId="a:050c6386-c833-4a07-b755-ea1eb9c53855;b:99024827-fea4-4652-8462-a52a49849b12"
                          description="Расчет затраченной работы при сгорании (Aз = mq)"/>
                    <rule id="0c8e2dc9-8a95-4c7e-9a1f-10b70808bde2"
                          shortName="Расчет удельной теплоёмкости при извесном количество теплоты при нагревании (Δt)"
                          relation="dedb9d49-7eb3-47a3-91c2-b440959034e2"
                          resultId="y:20f7a8c9-f1c4-4d60-843e-fe8bfb25a880"
                          initId="a:4c51a71b-0524-407f-be63-2a9953d50666;b:050c6386-c833-4a07-b755-ea1eb9c53855;c:77d50e8c-d7a1-46d9-8e57-2a0b44289bb1"
                          description="Расчет удельной теплоёмкости при извесном количество теплоты при нагревании (Δt) c=Q/(mΔt)"/>
                    <rule id="1eb57fcc-71d1-44d3-8233-e35d0ad19771" shortName="Расчет количества теплоты при сгорании"
                          relation="1c583cfe-0a80-4cda-9bcf-a061f2a21870"
                          resultId="y:8dc97d1e-4a39-4048-8b4e-8c1d9b83c36e"
                          initId="a:99024827-fea4-4652-8462-a52a49849b12;b:050c6386-c833-4a07-b755-ea1eb9c53855"
                          description="Расчет количества теплоты при сгорании (Q=qm)"/>
                    <rule id="2867d04d-dc0e-4f91-9299-971374f0d262"
                          shortName="Расчет количества теплоты при нагревании (при Δt)"
                          relation="93feb30b-40af-4355-be29-f7ebee3a10fc"
                          resultId="y:4c51a71b-0524-407f-be63-2a9953d50666"
                          initId="a:20f7a8c9-f1c4-4d60-843e-fe8bfb25a880;b:050c6386-c833-4a07-b755-ea1eb9c53855;c:77d50e8c-d7a1-46d9-8e57-2a0b44289bb1"
                          description="Расчет количества теплоты при нагревании (при Δt) Q=cmΔt"/>
                    <rule id="42d57458-3663-4c8e-ab7f-0bff44751089"
                          shortName="Расчет массы по известному количеству теплоты при нагреве"
                          relation="f62cf595-7daf-4755-9b2f-6c6cf23e7327"
                          resultId="y:050c6386-c833-4a07-b755-ea1eb9c53855"
                          initId="a:4c51a71b-0524-407f-be63-2a9953d50666;d:729f1a2d-da6d-4b58-ad4f-2984466a0b5b;b:20f7a8c9-f1c4-4d60-843e-fe8bfb25a880;c:ca0f4f66-3824-4a0c-8435-1e9cf6fd2498"
                          description="Расчет массы по известному количеству теплоты при нагреве m=Qнг/(c(t2-t1))"/>
                    <rule id="5a685b73-5e2d-4868-a0ae-91ece14d14f4"
                          shortName="Расчет массы при известной теплоте плавления"
                          relation="51374a19-ef62-43c1-92d4-ad9e21d2a6a2"
                          resultId="y:050c6386-c833-4a07-b755-ea1eb9c53855"
                          initId="a:0bc7ea37-5a63-459b-8a7f-fb21b514b34e;b:0baff45f-6840-4d4f-822d-2d81c8af375f"
                          description="Расчет массы при известной теплоте плавления (m=Q/λ)"/>
                    <rule id="6b66eee8-df18-43d6-b1ab-598322db630b"
                          shortName="Расчет удельной теплоёмкости по известному количеству теплоты при нагреве"
                          relation="f62cf595-7daf-4755-9b2f-6c6cf23e7327"
                          resultId="y:20f7a8c9-f1c4-4d60-843e-fe8bfb25a880"
                          initId="a:4c51a71b-0524-407f-be63-2a9953d50666;d:729f1a2d-da6d-4b58-ad4f-2984466a0b5b;b:050c6386-c833-4a07-b755-ea1eb9c53855;c:ca0f4f66-3824-4a0c-8435-1e9cf6fd2498"
                          description="Расчет удельной теплоёмкости по известному количеству теплоты при нагреве c=Qнг/(m(t2-t1)"/>
                    <rule id="79765b87-dcb7-45be-ac2f-568ae4ba266f" shortName="Расчет объёма по известной плотности"
                          relation="51374a19-ef62-43c1-92d4-ad9e21d2a6a2"
                          resultId="y:4882265f-28c3-4d87-9578-d123057f7a75"
                          initId="a:050c6386-c833-4a07-b755-ea1eb9c53855;b:b09cb8c0-ad36-4c2a-a795-0bc03401d27b"
                          description="Расчет объёма по известной плотности V=m/p"/>
                    <rule id="849096ff-2231-480f-9785-47ffef7755e9"
                          shortName="Расчет удельной теплоты парообразования при известном количестве теплоты"
                          relation="51374a19-ef62-43c1-92d4-ad9e21d2a6a2"
                          resultId="y:3d036768-7e97-4938-a33d-ab02a4a8fe7b"
                          initId="a:3fdb9cf5-05e9-4daf-8a0f-68dac2286fa2;b:050c6386-c833-4a07-b755-ea1eb9c53855"
                          description="Расчет удельной теплоты парообразования при известном количестве теплоты (L=Q/m)"/>
                    <rule id="8de89e14-0428-4fc4-92e3-7ac8afc4595e" shortName="Расчет плотности по известному объёму"
                          relation="51374a19-ef62-43c1-92d4-ad9e21d2a6a2"
                          resultId="y:b09cb8c0-ad36-4c2a-a795-0bc03401d27b"
                          initId="a:050c6386-c833-4a07-b755-ea1eb9c53855;b:4882265f-28c3-4d87-9578-d123057f7a75"
                          description="Расчет плотности по известному объёму p=m/V"/>
                    <rule id="91a6e8ac-bd90-40e6-a81c-7509a6470fd5" shortName="Расчет КПД по известной работе"
                          relation="98045399-ca01-4af2-b649-6d4a9b16a8a9"
                          resultId="y:b1485109-5dec-465b-8dde-2fdb4770dbee"
                          initId="a:8df2843b-b858-496a-8a47-d0bc56d409bf;b:4367da42-9922-424f-9113-cd144a6857da"
                          description="Расчет КПД по известной работе (n=Ап/Аз*100)"/>
                    <rule id="a0f589a5-b4b3-49d4-a4b8-5c4494ed46d7"
                          shortName="Расчет массы по известному количеству теплоты при парообразовании"
                          relation="51374a19-ef62-43c1-92d4-ad9e21d2a6a2"
                          resultId="y:050c6386-c833-4a07-b755-ea1eb9c53855"
                          initId="a:3fdb9cf5-05e9-4daf-8a0f-68dac2286fa2;b:3d036768-7e97-4938-a33d-ab02a4a8fe7b"
                          description="Расчет массы по известному количеству теплоты при парообразовании (m=Q/L)"/>
                    <rule id="bcc03461-6825-4e6b-b791-f76ee5e5ed5f"
                          shortName="Расчет количества теплоты при парообразовании"
                          relation="1c583cfe-0a80-4cda-9bcf-a061f2a21870"
                          resultId="y:3fdb9cf5-05e9-4daf-8a0f-68dac2286fa2"
                          initId="a:3d036768-7e97-4938-a33d-ab02a4a8fe7b;b:050c6386-c833-4a07-b755-ea1eb9c53855"
                          description="Расчет количества теплоты при парообразовании Q=Lm"/>
                    <rule id="bcca0f88-e37d-4e5f-a04b-ff6805d95ba7"
                          shortName="Расчет суммы теплоты плавления и нагревания"
                          relation="29638f49-73cb-4b8a-b5c0-f47e39a0f3dd"
                          resultId="y:499c7907-107c-497f-b5c4-929ac04f84db"
                          initId="a:0bc7ea37-5a63-459b-8a7f-fb21b514b34e;b:4c51a71b-0524-407f-be63-2a9953d50666"
                          description="Расчет суммы теплоты плавления и нагревания Q=Qп+Qн"/>
                    <rule id="c2893dec-f51c-406d-86cc-c783eb186727"
                          shortName="Расчет массы при известной теплоте сгорания"
                          relation="51374a19-ef62-43c1-92d4-ad9e21d2a6a2"
                          resultId="y:050c6386-c833-4a07-b755-ea1eb9c53855"
                          initId="a:8dc97d1e-4a39-4048-8b4e-8c1d9b83c36e;b:99024827-fea4-4652-8462-a52a49849b12"
                          description="Расчет массы при известной теплоте сгорания m=Q/q"/>
                    <rule id="c8dcb995-eb3f-4b30-a83b-2d2f83bf6f09"
                          shortName="Расчет удельной теплоты плавления по известному количеству теплоты"
                          relation="51374a19-ef62-43c1-92d4-ad9e21d2a6a2"
                          resultId="y:0baff45f-6840-4d4f-822d-2d81c8af375f"
                          initId="a:0bc7ea37-5a63-459b-8a7f-fb21b514b34e;b:050c6386-c833-4a07-b755-ea1eb9c53855"
                          description="Расчет удельной теплоты плавления по известному количеству теплоты (λ=Q/m)"/>
                    <rule id="dac4301a-1c47-4384-9dc6-dd7fa84c9d3a" shortName="Расчет количества теплоты при плавлении"
                          relation="1c583cfe-0a80-4cda-9bcf-a061f2a21870"
                          resultId="y:0bc7ea37-5a63-459b-8a7f-fb21b514b34e"
                          initId="a:0baff45f-6840-4d4f-822d-2d81c8af375f;b:050c6386-c833-4a07-b755-ea1eb9c53855"
                          description="Расчет количества теплоты при плавлении (Q=λm)"/>
                    <rule id="f0121223-29bd-40c9-85d1-bc4249e8eb59"
                          shortName="Расчет массы при известном количестве теплоты при нагревании (Δt)"
                          relation="dedb9d49-7eb3-47a3-91c2-b440959034e2"
                          resultId="y:050c6386-c833-4a07-b755-ea1eb9c53855"
                          initId="a:499c7907-107c-497f-b5c4-929ac04f84db;b:20f7a8c9-f1c4-4d60-843e-fe8bfb25a880;c:77d50e8c-d7a1-46d9-8e57-2a0b44289bb1"
                          description="Расчет массы при известном количестве теплоты при нагревании (Δt) m=Q/(mΔt)"/>
                    <rule id="f5b7fbb2-8d0f-46a3-99d3-064e9b0f14d2" shortName="Расчет удельной теплоты сгорания топлива"
                          relation="51374a19-ef62-43c1-92d4-ad9e21d2a6a2"
                          resultId="y:99024827-fea4-4652-8462-a52a49849b12"
                          initId="a:8dc97d1e-4a39-4048-8b4e-8c1d9b83c36e;b:050c6386-c833-4a07-b755-ea1eb9c53855"
                          description="Расчет удельной теплоты сгорания топлива q=Q/m"/>
                    <rule id="f66ee8ef-bb17-44f2-a41a-aa643d2fe28d" shortName="Расчет массы по известной плотности"
                          relation="1c583cfe-0a80-4cda-9bcf-a061f2a21870"
                          resultId="y:050c6386-c833-4a07-b755-ea1eb9c53855"
                          initId="a:b09cb8c0-ad36-4c2a-a795-0bc03401d27b;b:4882265f-28c3-4d87-9578-d123057f7a75"
                          description="Расчет массы по известной плотности m=pV"/>
                    <rule id="fca375f4-c3f7-4ba6-9b38-ff9f8026ed38" shortName="Расчет количества теплоты при нагревании"
                          relation="f112d8a8-55e5-47e6-b763-8b2ee083ea91"
                          resultId="y:4c51a71b-0524-407f-be63-2a9953d50666"
                          initId="a:20f7a8c9-f1c4-4d60-843e-fe8bfb25a880;d:729f1a2d-da6d-4b58-ad4f-2984466a0b5b;b:050c6386-c833-4a07-b755-ea1eb9c53855;c:ca0f4f66-3824-4a0c-8435-1e9cf6fd2498"
                          description="Расчет количества теплоты при нагревании Q=cm(t2-t1)"/>
                </rules>
                <constraints/>
                <classes/>
            </class>
        </classes>
    </class>
    <relations>
        <relation id="004b862c-2802-4f10-b1dc-ec6d00966aaf" shortName="y=a*b/(a+b)" inObj="a:double;b:double"
                  relationType="simple" description="частное произведения двух чисел и суммы двух чисел"
                  outObj="y:double">y=a*b/(a+b)
        </relation>
        <relation id="0c34ba86-3572-47e9-80f7-71e45ce311ce" shortName="y=1/a" inObj="a:double" relationType="simple"
                  description="формула обратной велчины" outObj="y:double">y=1/a
        </relation>
        <relation id="1c583cfe-0a80-4cda-9bcf-a061f2a21870" shortName="y=a*b" inObj="a:double;b:double"
                  relationType="simple" description="проивзедение двух чисел" outObj="y:double">y=a*b
        </relation>
        <relation id="29638f49-73cb-4b8a-b5c0-f47e39a0f3dd" shortName="y=a+b" inObj="a:double;b:double"
                  relationType="simple" description="сумма двух чисел" outObj="y:double">y=a+b
        </relation>
        <relation id="44f63111-80b0-43e9-aa89-5a5176a17ca4" shortName="y=a*a*b*c" inObj="a:double;b:double;c:double"
                  relationType="simple" description="Произведение квадрата перовго числа и двух чисел"
                  outObj="y:double">y=a*a*b*c
        </relation>
        <relation id="51374a19-ef62-43c1-92d4-ad9e21d2a6a2" shortName="y=a/b" inObj="a:double;b:double"
                  relationType="simple" description="частное двух чисел" outObj="y:double">y=a/b
        </relation>
        <relation id="5979867e-870f-4dff-967b-55aff2f83a6f" shortName="y=(a+b)/a/b" inObj="a:double;b:double"
                  relationType="simple" description="частное суммы и двух чисел" outObj="y:double">y=(a+b)/a/b
        </relation>
        <relation id="7b11ce19-d1bd-49ef-9326-c30f824dd0b2" shortName="y=a*b/c" inObj="a:double;b:double;c:double"
                  relationType="simple" description="частное произвдения двух чисел и еше одного числа"
                  outObj="y:double">y=a*b/c
        </relation>
        <relation id="93feb30b-40af-4355-be29-f7ebee3a10fc" shortName="y=a*b*c" inObj="a:double;b:double;c:double"
                  relationType="simple" description="произведение трех чисел" outObj="y:double">y=a*b*c
        </relation>
        <relation id="98045399-ca01-4af2-b649-6d4a9b16a8a9" shortName="y=100*a/b" inObj="a:double;b:double"
                  relationType="simple" description="частное двух чисел в процентах" outObj="y:double">y=100*a/b
        </relation>
        <relation id="c28f7dd4-58a4-4d12-b8b9-a13a7cace900" shortName="y=sqrt(a/b/c)" inObj="a:double;b:double;c:double"
                  relationType="simple" description="квадратный корень из частного трех чисел" outObj="y:double">
            y=Math.sqrt(a/b/c)
        </relation>
        <relation id="cb0c6eb8-9c88-4b70-b31c-cdbbe0f9382c" shortName="y=a/b/b/c" inObj="a:double;b:double;c:double"
                  relationType="simple" description="частное числа, квадрата второго числа и третьего числа"
                  outObj="y:double">y=a/b/b/c
        </relation>
        <relation id="dedb9d49-7eb3-47a3-91c2-b440959034e2" shortName="y=a/b/c" inObj="a:double;b:double;c:double"
                  relationType="simple" description="частное трех чисел" outObj="y:double">y=a/b/c
        </relation>
        <relation id="f112d8a8-55e5-47e6-b763-8b2ee083ea91" shortName="y=a*b*(c-d)"
                  inObj="a:double;d:double;b:double;c:double" relationType="simple"
                  description="произвдение двух чисел и разности" outObj="y:double">y=a*b*(c-d)
        </relation>
        <relation id="f62cf595-7daf-4755-9b2f-6c6cf23e7327" shortName="y=a/b/(c-d)"
                  inObj="a:double;d:double;b:double;c:double" relationType="simple"
                  description="частное двух чисел и разности" outObj="y:double">y=a/b/(c-d)
        </relation>
    </relations>
</model>
